@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swa');

/*================================================
 *  メインビジュアル
 ================================================*/
 #top_intro{ align-content: center; align-items: center; background: #f0f0f0; display: flex; flex: none; flex-direction: column; flex-wrap: nowrap; justify-content: center; padding: 0px; width: 100%; z-index: 1; max-width: 100%; }
 @media screen and (max-width: 1140px){
   #top_intro{ display: flex; overflow-x: visible; overflow-y: visible; z-index: 1; }
 }
 @media screen and (max-width: 900px){
   #top_intro{ display: flex; z-index: 2; }
 }
 @media screen and (max-width: 480px){
   #top_intro{ display: flex; z-index: 3; }
 }
 .top_intro_wrap { align-content: center; align-items: center; background: url("/images/top_main/main_image38.jpg") no-repeat center center;background-size: cover;/*background: #eff9f9; */flex: none; flex-wrap: nowrap; justify-content: center; padding: 0 0 3em; width: 100%; max-width: 100%; }
 @media screen and (max-width: 900px){
 .top_intro_wrap { overflow-x: hidden; overflow-y: hidden; }
 }
 .top_intro_inner { align-content: center; align-items: center;  /*background: #eff9f9; */display: flex; flex: none; flex-direction: column; flex-wrap: nowrap; /*height: 540px;*/height: 420px; justify-content: center; overflow-x: visible; overflow-y: visible; /*width: 1400px;*/ z-index: 0; /*max-width: 100%; */}
 @media screen and (max-width: 1140px){
 .top_intro_inner { flex: none; height: 500px; max-width: 100%; }
 }
 @media screen and (max-width: 900px){
 .top_intro_inner { display: flex; flex: none; height: 400px; max-width: 100%; }
 }
 @media screen and (max-width: 480px){
   .top_intro_inner { height: 342px;}
 }
 
 
 
 .top_intro_inner a.btn{transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;border-radius: 80px;font-size: 1.6em;font-weight: 700;line-height: 1;display: inline-block;width: auto;padding: 2% 7%;box-shadow: 0 3px 1px rgb(255 255 255 / 30%);text-align: center;color: #fff;
		   border: 3px solid #fff;}
 .top_intro_inner a.btn:hover{
 
 background:rgba(255,255,255,0.3);
 transition: background 0.2s ease 0s;
 text-decoration:none;
 
 }
 
 
 .top_intro_inner_txt { align-content: flex-start; align-items: flex-start; background: rgba(255, 255, 255, 0); flex: none; flex-direction: column; flex-wrap: nowrap; height: auto; justify-content: center; padding: 0px 24px 0px 24px; transform: translate(0px, 0px); width: 100%; z-index: 3; max-width: 1220px; }
 .top_intro_inner_txt p {  
   font-size: 48px;color:#fff;font-size: 1.4em;line-height: 1.8;margin: 0 0 0.5em;
 }
 .top_intro_inner_txt h1 {  
 font-size: 48px;font-weight: 600;line-height: 1.5;margin: 0 auto;color:#fff;
 }
 @media screen and (max-width: 1140px){
 .top_intro_inner_txt { padding: 0px 56px 0px 56px; }
 }
 @media screen and (max-width: 900px){
 .top_intro_inner_txt { padding: 0px 48px 0px 48px; }
 .top_intro_inner_txt h1 {  
 font-size: 38px;
 }
 }
 @media screen and (max-width: 480px){
 .top_intro_inner_txt{ padding:2px 24px 0px 24px; }
 .top_intro_inner_txt h1 { font-size: 34px;}
 .sm_txt{font-size:24px}
 .top_intro_inner_txt p {  font-size: 16px;}
 .top_intro_inner a.btn{border-radius: 80px;font-size: 1.1em;width: auto;padding: 4% 7%;}
 
 }
 
 
 
 
 
 .top_sbox_wrapper { align-content: stretch; align-items: stretch; background: rgba(255, 255, 255, 0); flex: none; flex-direction: row; flex-wrap: nowrap; height: auto; justify-content: center; margin: -64px 0px 0px 0px; padding: 0px 24px 96px 24px; transform: translate(0px, 0px); transition-delay: 1200ms; transition-duration: 600ms; transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035); /*width: 1080px;*/ z-index: 3; max-width: 100%; }
 @media screen and (max-width: 1140px){
 .top_sbox_wrapper { flex: none; flex-direction: row; flex-wrap: wrap; justify-content: center; padding: 0px 24px 32px 24px; width: 960px; max-width: 100%; }
 }
 @media screen and (max-width: 900px){
   .top_sbox_wrapper { flex-direction: column; flex-wrap: nowrap; margin: 48px 0px 0px 0px; max-width: 100%; }
 }
 @media screen and (max-width: 480px){
 .top_sbox_wrapper { padding: 0px 6px 64px; }
 }
 
 
 
 .top_sbox{ align-content: flex-end; align-items: flex-end; background: #ffffff; border-radius: 8px; box-shadow: 1px 2px 3px rgb(0 0 0 / 21%); flex: 1; flex-direction: column; flex-wrap: nowrap; height: auto; justify-content: flex-start; margin: 0px 0px 0px 0px; /*padding: 24px;*/ transition-duration: 400ms; transition-timing-function: ease; width: auto; z-index: 0; /*max-width: calc(100% - 12px);*/ }
 .top_sbox.appear { opacity: 0; transform: translate(0px, -8px); transition-delay: 800ms; transition-duration: 400ms; transition-timing-function: ease-in-out; }
 .top_sbox.appear-active { transition-delay: 800ms; transition-duration: 400ms; transition-timing-function: ease-in-out; }
 .top_sbox:hover { transform: translate(0px, -12px); transition-timing-function: ease; }
 @media screen and (max-width: 1140px){
 .top_sbox{ margin: 0px 4px 0px 0px; /*padding: 16px;*/ max-width: calc(100% - 4px); }
 }
 @media screen and (max-width: 900px){
 .top_sbox{ box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.1); margin: 0px 12px 0px 0px; /*padding: 24px;*/ max-width: calc(100% - 12px); }
 }
 @media screen and (max-width: 480px){
 .top_sbox{ margin: 0px 0px 16px 0px; max-width: 100%; }
 }
 .top_sbox:hover .sd[data-s-59f6d8c4-caca-4733-82c1-aeb17f1259d1] { background: #27847f; transform: scale(1.1, 1.1); }
 .top_sbox:hover .sd[data-s-542fbab8-4124-484f-911b-b2c7d2e6e8d2] { color: #ffffff; transform: ; }
 
 .top_sbox_inner { align-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; justify-content: center; padding: 0px; }
 @media screen and (max-width: 900px){
 .top_sbox_inner  { align-content: flex-start; align-items: flex-start; flex: none; width: 100%; max-width: 100%; }

 }
 @media screen and (max-width: 480px){
 .top_sbox_inner  { flex-direction: column; flex-wrap: nowrap; }
 }
 .top_sbox_inner_img { align-content: center; align-items: center; /*border-radius: 8px;*/ flex: none; flex-direction: column; flex-wrap: nowrap; justify-content: center; margin: 0px 0px 24px 0px; overflow-x: hidden; overflow-y: hidden; padding: 0px; width: 100%; max-width: 100%; }
 @media screen and (max-width: 900px){
 .top_sbox_inner_img { flex: none; width: 100%; }
 }
 .top_sbox_inner_img img { background: #f7f7f7; /*border-radius: 8px;*/ flex: none; height: 128px; margin: 0px 0px 0px 0px; overflow-x: hidden; overflow-y: hidden; transition-duration: 400ms; transition-timing-function: ease; width: 100%; max-width: 100%; }
 @media screen and (max-width: 1140px){
 .top_sbox_inner_img img { flex: 1; height: auto; width: 100%; max-width: 100%; }
 }
 
 .top_sbox_inner_txt { align-content: flex-start; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; justify-content: center; margin: 0px 0px 12px 0px; padding: 0px; }
 @media screen and (max-width: 900px){
 .top_sbox_inner_txt { margin: 0px 0px 0px 0px; }
 }
 .top_sbox_inner_txt p{color: #666;}
 
 .ht {background: #005eae;color:#fff;letter-spacing: 2px;padding: 20px 10px 15px;text-align: center;margin-bottom: 0;width: 100%;}
 .ht > .subti {margin: 0 auto;}
 .ht > .subti span{
 border: 1px #fff solid;
 padding: 3px 11px;
 border-radius: 18px;
 color: #fff;
 margin-bottom: 5px;
 font-size: 1em;
 letter-spacing: .7px;
 }	
 .ht > h3 {
 font-size: 1.7em!important;
 letter-spacing: 1.4px;
 padding: 0;
 line-height: 1.2;
 font-weight: 600;
 text-align: center;
 color: #fff;
 margin-bottom: 0.5em;
 white-space: nowrap;
 }
 @media screen and (max-width:1280px) {
 .ht > .subti span{
 font-size: .82em;
 }
 }
 @media screen and (max-width:1024px) {
 .ht > .subti span{
 font-size: .77em;
 }
 .ht > h3{
   font-size: 1.6em !important;
   }
 
 }
 @media screen and (max-width:768px) {
 .ht > .subti span{
 font-size: .77em;
 }
 .ht > h3{
   font-size: 1.5em !important;
   }
 }
 .top_sbox p.btn{
 background: #616161;color: #fff;text-decoration: none;border: 4px solid #616161;    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;border-radius: 40px;
	 font-size: 1.1em;
	 font-weight: 500;
	 line-height: 1.4;
	 display: block;
	 padding: 3% 4%;
	 box-shadow: 0 3px 1px rgb(13 13 13 / 21%);
	 margin: 0 auto 0.5em;
	 text-align: center;
	 width: 90%;
	 letter-spacing: .7px;}
	 .top_sbox p.btn:before {
	 font-family: "Font Awesome 5 Free";
	 font-weight: bold;
	 content: "\f35a";
	 text-decoration: none;
	 margin-right: 5px;
 }
 
 .top_sbox p.btn:before {
	 font-family: "Font Awesome 5 Free";
	 font-weight: bold;
	 content: "\f35a";
	 text-decoration: none;
	 margin-right: 5px;
 }
 .top_sbox p.btn:hover{
   background:#fff;
	 color:#616161;
 transition: background 0.2s ease 0s;
 text-decoration:none;
 }
 @media screen and (max-width:991px) {
 .top_sbox p.btn{
	width: 50%;
}
}
@media screen and (max-width:480px) {
	.top_sbox p.btn{
	   width: 90%;
   }
} 
.bnr_no1{
 position: absolute;
 bottom: 1%;
 right:2%;
 text-align: right;
 padding: 0;
 margin: 0;
 }
 .bnr_no1 img{width:60%}
 @media screen and (max-width:768px) {
   .bnr_no1 img{width:50%}
 }
 @media screen and (max-width: 480px){
 .bnr_no1{
 top:90%;
 }
 .bnr_no1 img{width:40%}
 }

/*================================================
 *  ロゴループ
 ================================================*/
  @keyframes loop {
	0% {
	  transform: translateX(100%);
	}
	to {
	  transform: translateX(-100%);
	}
  }
  
  @keyframes loop2 {
	0% {
	  transform: translateX(0);
	}
	to {
	  transform: translateX(-200%);
	}
  }
 
  
  /*
  右から左へ
  ----------------------------*/
  @keyframes infinity-scroll-left {
	from {
	  transform: translateX(0);
	}
	to {
	  transform: translateX(-100%);
	}
  }
  /*
  左から右へ
  ----------------------------*/
  @keyframes infinity-scroll-right {
	from {
	  transform: translateX(-100%);
	}
	to {
	  transform: translateX(0%);
	}
  }
  /*
  IE11対策
  ----------------------------*/
  _:-ms-lang(x)::-ms-backdrop,
  .logos {
	display: -ms-grid;
	overflow: hidden;
	
  }
  /*----------------------------*/
  .logos_wrap {
	display: flex;
	overflow: hidden;width: 100%;
  }
  
  .logos_list {
	display: flex;
	list-style: none;
  }
  
  .logos_list--left{
  animation :infinity-scroll-left 40s infinite linear 0.5s both;
  }
  .logos_list--right{
  animation :infinity-scroll-right 40s infinite linear 0.5s both;
  }
  
  .logos_item {
	/*width: calc(100vw / 6);*/
	padding:0 30px;
  }
  .logos_item > img{
	 /*width: 100%;*/
	 max-width: 160px;
  }
  .logos_item > img.large{
	max-height: 52.5px;
	}
  
  /*================================================
   *  特徴
   ================================================*/
  .top_feature{
  width: 100%;position: relative;}
  .top_feature .inner{display: flex;height: 100%;}
  .top_feature .inner .desc-txt{
	margin: auto;
	  width: 97%;
	  height: 672px;
	  padding: 30px 20px;
	  box-sizing: border-box;
	  background: #fff;
	  border-radius: 8px;
  }
  
  
  .top_feature .inner .desc-txt h3{text-align: left;color: #005eae;font-size: 25px;line-height: 1.4em; font-weight: 500;letter-spacing: 0;margin: 0 0 10px;}
  .top_feature .inner .desc-txt p{ font-weight: 200;letter-spacing: 0.03em;line-height: 1.8em;}

  
  /*--ポタン　色・基本サイズ--*/
  .top_feature .inner .desc-txt a.btn-default{
  position: relative;
	display: inline-block;
	font-weight: 500;
	  text-align: center;
	  text-decoration: none;
	  -moz-transition: 0.5s;
	  -webkit-transition: 0.5s;
	  -o-transition: 0.5s;
	  -ms-transition: 0.5s;
	  transition: 0.5s;
	  z-index: 1;
	text-align: center;
	vertical-align: middle;
	padding: 12px 0;
	font-size: 1rem;
	line-height: 1.5;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  color:#fff;
  }
  .top_feature .inner .desc-txt a.btn-default:before {
	  font-family: "Font Awesome 5 Free";
	  font-weight: bold;
	  content: "\f35a";
	  text-decoration:none;
	  margin-right:5px;
  }
  .top_feature .inner .desc-txt a.btn-default:hover {
		  color:rgba(255,255,255,.8);
		  transition: color 0.2s ease 0s;
  }
	  .top_feature_case{border:1px #fefefe solid;background:#fff;border-radius: 8px;}	
  @media (max-width: 993px) {
   .top_feature .inner .desc-txt{min-height: 1px;/*max-height: 230px;width: 95%; padding: 30px;*/}
  
  }
  
  .number {
	  margin-bottom: 20px;font-family: 'Quicksand', sans-serif;font-weight: 700;
	  font-size: 2.4em;
	  color: #0d78c3;
	  border-bottom: solid 1px #0086c2;
	  display: table;
	  /*argin-left: auto;*/
	} 


/*================================================
 *  導入/スタッツ
 ================================================*/
 #introduction{background: #fff;}

.statss {background:#112a53;color:#fff;width:100%}
.statss .cnt { font-weight:bold;font-size:52px;margin:0px auto;text-align:center;line-height:120%;}
.statss .cnt span {font-size:14px;line-height:90%;}
.statss p { text-align:center;}
	
.caselink { font-weight:bold;font-size:18px;}
.top_ex{
		padding:1em 3em;
		text-align:center;
		font-size:1.3em;
	}
@media screen and (max-width:1280px) {
	.statss .cnt { font-size:2.2em;}
	.statss .cnt span {font-size:10px;}
}

@media screen and (max-width:768px) {
	.statss .cnt { font-size:2.2em;}
	.statss .cnt span {font-size:12px;}
	.statss p {font-size:0.73em;}
	.stats li,.stats li:last-child{width: 94%;float:none;margin:0 auto 1em auto;}
}

.adjust-box {
    position: relative;
    width: 100%;
    height: auto;
    background: #d6effd;border-radius: 50%;
}
.box-1x1:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.adjust-box .inner {
    position: absolute;
    top: 45%; 
    left: 0;
    width: 100%;
    /*height: 100%;*/

  -webkit-transform: translateY(-45%);
  transform: translateY(-45%);

 margin: 0 auto;/* ←円を中央揃え */
    text-align: center;/* ←文字を左右に中央揃え */
}


.adjust-box .inner .cnt {font-weight:700;font-size:4vmax;margin:0px auto;}
.adjust-box .inner .cnt span.cnt_small {font-size:1.6vh;line-height:120%;display: block}
.adjust-box .inner .cnt span.cnt_middle {font-size:2vh}

*::-ms-backdrop, .adjust-box .inner .cnt {
  font-size:3em;
}


@media (max-width: 1200px) {
.adjust-box .inner .cnt {font-size:3.6vmax;}
.adjust-box .inner .cnt span.cnt_small {font-size:1vh}
.adjust-box .inner .cnt span.cnt_middle {font-size:1vh}
	
	}
@media (max-width: 992px) {	
.adjust-box .inner .cnt {font-size:5vmax;}
.adjust-box .inner .cnt span.cnt_small {font-size:1.5vh}
.adjust-box .inner .cnt span.cnt_middle {font-size:2vh}
}

@media (max-width: 560px) {
.adjust-box .inner .cnt {font-size: 4.5vmax;
    letter-spacing: 0.8px;}
.adjust-box .inner .cnt span.cnt_small {font-size:1vh;}
.adjust-box .inner .cnt span.cnt_middle {font-size:1vh}
}

/*================================================
 *  導入事例
 ================================================*/
.case_inner {
    position: relative;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 5rem;
  }


  .case_section .case_inner {
    padding-bottom: 5rem;
  }

  [class*=swiper]:focus {
    outline: none;
  }


  .swiper-button-prev, .swiper-button-next {
    display: grid;
    place-content: center;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    cursor: pointer;
    -webkit-transition: var(--transition);
    transition: var(--transition);background-color: rgba(0, 0, 0, 1);
  }
  .swiper-button-prev::before, .swiper-button-next::before {

    content: "";
    position: absolute;
    width: 11px;
    height: 26px;
    left: 24.5px;
    top: 17px;
  }

  .swiper-button-disabled {
    pointer-events: none;
    opacity: 0;
  }

  .card_detial {
    overflow: hidden;
  }
  .card_detial .swiper {
    overflow: visible;
  }


  .card_detial .swiper-button-prev, .card_detial .swiper-button-next {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .card_detial .swiper-button-prev::before{
    background: url(/images/top_main/carsl-bf.png)no-repeat;
    background-size: contain;
  }
.card_detial .swiper-button-next::before {
    
    background: url(/images/top_main/carsl-nx.png)no-repeat;
    background-size: contain;

  }


  .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: '';
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: '';
}
  .card_detial .swiper-button-prev {
    /*right: calc(100% - 1.6rem);*/
    left: -1%;
  }
  .card_detial .swiper-button-next {
    /*left: calc(100% - 1.6rem);*/
    right: -1%;
  }




  .card_detial .slide {
    overflow: hidden;
    -webkit-transition: var(--transition), opacity 1s;
    transition: var(--transition), opacity 1s;
    border-radius: 4px;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
  }


  .card_detial .swiper-slide:not(.swiper-slide-visible) .slide {
    pointer-events: none;
    opacity: 0.2;
  }
  .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    box-sizing: border-box;
    height: auto ;
}


  @media only screen and (max-width: 1024px) {

    
    .case_inner {
      padding: 0 .5rem;
    }

    .card_detial .swiper {
      padding: 0 3.2rem;
    }
    .card_detial .swiper-button-prev {
      right: calc(100% - 5.2rem);
    }
    .card_detial .swiper-button-next {
      left: calc(100% - 5.2rem);
    }
  }

  @media only screen and (max-width: 599px) {

    .swiper-button-prev, .swiper-button-next {

    width: 40px;
    height: 40px;
    border-radius: 20px;

  }
  .swiper-button-prev::before, .swiper-button-next::before {

width:8px;
height: 16px;
left: 16px;
top: 12px;
}
  }

  @media only screen and (min-width: 1025px) {

    .swiper-button-prev::before, .swiper-button-next::before {
      -webkit-transition: var(--transition);
      transition: var(--transition);
    }
    .swiper-button-prev:hover::before, .swiper-button-next:hover::before {
      -webkit-transform: scale(1.2);
              transform: scale(1.2);
    }
    .card_detial .slide img {
      -webkit-transition: var(--transition);
      transition: var(--transition);
    }

  }

h3.tt_lineup {
    text-align: center !important;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.2;
}

/*================================================
 *  新着情報
 ================================================*/
 #news {
    background: #f9f9f9;
}


	/*一覧へ*/
	#news span{
		margin-left:1em;
		font-size:0.4em;
	}

/*ビジュアル下の1行表示*/

#new_news dl.info{
	position: relative;
	margin:0;
	width:100%;
	font-size:.9em;
	padding:1em 0;
    background: #fff;
	border-radius: .5em;
}
#new_news dl.info dt:nth-of-type(n+2),
#new_news dl.info dd:nth-of-type(n+2){display:none}
#new_news dl.info dt {
    clear: both;
    float: left;
    font-weight: normal;
    width: 186px;
    padding: 1em 0 0 1em;
    font-size: 1em !important;
}
#new_news dl.info dd{
	border-bottom:none;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 800px;
    overflow: hidden;
    padding: 1em 0em 1.2em 0
}
	#new_news .news-list{
		position: absolute;top:60%;right:5%;font-size:.8em
	}
/*メンテ障害*/
.alert {margin:0 auto 1em auto;text-align:right}
@media screen and (max-width:1024px) {
	.alert {font-size:0.7em;margin-right:0.5em}
}
@media screen and (max-width:1200px) {
	#new_news dl.info dd{
		max-width: 768px;padding: 0 0 .8em 1em;
	}
	dl.info dd {
    padding: 1.2em 0 1.2em 36%;
}


}
@media screen and (max-width:1024px) {
		dl.info {
			margin:0 auto 2em auto;
			width:96%
		}
		dl.info dt {
			float: none !important;
			padding: 1em 0 0 0;
			width: 100%;
		}
		dl.info dd {
			border-bottom: 1px dotted #c5c5c5;
			margin-right:1em;
			padding: 0px 0 1em 0px;
		}
		.ico_new {
			float:none;
		}

		#news span{
			margin-left:1em;
		}

}
@media screen and (max-width:992px) {
#new_news .news-list{
	top:2%;right:2%;font-size:.8em
}
#new_news dl.info dd{
    max-width: 663px;padding: 0 0 .8em 1em;
}


}

/*新着情報一覧5件表示
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/
/*--ニュースフィード--*/
dl.info {
    margin:0 0 4em;	letter-spacing: 1px;
}


dl.info dt{
	clear: both;
	float: left;
	font-weight:normal;
	width: 186px;
	padding: 1em 0 0 0;
	font-size:1em !important;
}

dl.info dd {
	border-bottom: 1px dotted #c5c5c5;
	font-size:1em;
	padding: 1.2em 0 1.2em 16%;
}
/* blankアイコンを表示 */
dl.info dd a[target="_blank"]:after {
	font-family: "Font Awesome 5 Free";
	content: "\f2d2";
	font-weight: bold;
	color:#005eae;
	padding-left: 5px;
	text-decoration:none
	}
	
	dl.info dt span.ico_new {
		background: #df002c;
		padding: 2px 5px;
		margin-left: 5px;
		vertical-align: middle;
		font-size: 0.8em;
		font-weight: bold;
		color: #fff;
	}					

	#news dl.info dt:nth-of-type(n+6),
	#news dl.info dd:nth-of-type(n+6){display:none}

		dl.info dd a[target="_blank"] {
		padding-right:0px;
		margin-right:0.3em;
		position:relative;
		}

			dl.info dd a[target="_blank"]:after{
				font-family: "Font Awesome 5 Free";
				content: "\f2d2";
				font-weight: bold;
				padding-left: 5px;
				text-decoration:none;color: #005eae;
			}
			dl.info dd a[target="_blank"] :hover {
				text-decoration:none;
				background:#f3f3f3
			}



		@media screen and (max-width:1140px) {
			dl.info {
				width:96%;
				margin:0 auto 2em auto;
			}
			dl.info dt {
				float: none !important;
				padding: 1em 0 0 0;
				width: 96%;
				font-size:0.9em !important;
			}
			dl.info dd {
				border-bottom: 1px dotted #c5c5c5;
				font-size:0.9em !important;
				margin-right:1em;
				padding: 0px 0 1em 0px;
				width:100%;
			}
			dl.info dt span.ico_new {
				float:none;
				padding:1px 4px;
				
			}
		}
		@media screen and (max-width:768px) {

			dl.info {
				margin:1em 0
			}
			dl.info dt {
				float: none !important;
				padding:0;
				width: 100%;
			}
			dl.info dd {
				padding: .5em 0 1.2em;
				font-size:1em;
				margin-bottom: 1em;text-overflow: ellipsis;
			white-space: nowrap;
				overflow: hidden;
			}
			dl.info dt span {
				font-size: 0.8em !important;
			
			}
			
				#new_news dl.info dd {
					padding: .5em 0 1.2em 1em;
				}
				#new_news .news-list{
					position: absolute;top:74%;
					right:10%;font-size:.8em;
				}
			
			}
			
